header{padding:10px 5px; background-color: #F9F9F9;}
#logo {float:left;}
#field {float:right;width: calc(100% - 92px);height: 27px;text-indent: 10px;font-family: arial,sans-serif;font-size: 1em;color: #333;background: #fff;border: #d9d9d9 solid 1px;border-right: none;margin-left: 15px;padding:0;}
#submit {float:right;cursor: pointer;width: 70px;height: 29px;line-height: 0;font-size: 0;color: transparent;background: url(../img/ico-search.png) center no-repeat #4d90fe;border: #3079ed solid 1px;}

nav li{display: inline-block;}
nav a{display: block;height: 20px;line-height: 20px; font-weight: bold;background-repeat: no-repeat;margin: 10px 10px 0 0;background-position: top 1px left 5px;font-size: 15px;}

